ネットサービス/ブログ

WordPress 4.0 が利用可能です ! 更新してください。 と出たので気軽に更新しようとしたらバックアップを取ったほうがいいですよ、とのこと。 いくら、 ...